Error

two or more packages specified (libmrpt-scanmatching0.9 libsane-extras)